@import url('./bootstrap.min.css');
@font-face{font-family:'Conv_monbaiti';src:url('../fonts/monbaiti.eot');src:url('../fonts/monbaiti.woff') format('woff'),url('../fonts/monbaiti.ttf') format('truetype'),url('../fonts/monbaiti.svg') format('svg');font-weight:normal;font-style:normal}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
.btn-group-vertical>.btn-group:after,.btn-group-vertical>.btn-group:before,.btn-toolbar:after,.btn-toolbar:before,.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.modal-footer:after,.modal-footer:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.pager:after,.pager:before,.panel-body:after,.panel-body:before,.row:after,.row:before{display:block}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html{height:100%}
body{font-family:Open Sans,sans-serif;line-height:1.71429;color:#000}
body{line-height:1;height:100%}
a:focus, a:hover { color: inherit; text-decoration: none;}
ul{list-style:none;color:#333}
blockquote,q{quotes:none}
blockquote:before,blockquote:after{content:'';content:none}
a{text-decoration:none;color:#ffffff;-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s}
a:hover,a:active,a:focus{outline:0}
*,*:after,*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.decription-override {background-color: #FFF;text-align: center;position: absolute;top: 50%;width: 100%;z-index: 9;padding: 10px 0;}
.h1 {font-size: 26px;font-family: 'Open Sans';font-weight: 600;line-height: 20px;text-transform: uppercase;}
.decription-override > p {font-size: 14px;line-height: 30px;font-weight: 300;}
h1>a,h2>a,h3>a,h4>a,h5>a,h6>a{color:inherit}
h1,h2,h3,h4,h5,h6{color:#511200;margin-top:0!important}
h1,h3,h4,h5{text-transform:uppercase}
.bkonline{width:100%}
h1,h2,h3,h4,h5,h6{font-family:'Conv_monbaiti'}
p{font-family:'Open Sans';font-weight:400;line-height:25px;font-size:13px}
.container{margin:0 auto;width:95%;max-width:1200px}
.row{clear:both!important;margin-right:0!important;margin-left:0!important}
#preloader{position:fixed;background-color:#fff;width:100%;height:100%;top:0;left:0;z-index:999999;-webkit-transition:all .4s linear;-moz-transition:all .4s linear;-ms-transition:all .4s linear;-o-transition:all .4s linear;transition:all .4s linear}
#preloader.zoomOut{opacity:0;visibility:hidden;-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);transform:scale(0.5)}
#preloader .loader{left:50%;position:absolute;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
#preloader .loader{display:block;font-family:'Conv_monbaiti';font-size:30px;font-weight:400;overflow:hidden;padding-bottom:5px;line-height:1em}
#preloader .loader:before{content:attr(data-loading-text);text-transform:uppercase;color:#ffffff}
#preloader .loader:after{content:attr(data-loading-text);position:absolute;top:0;color:#293042;text-transform:uppercase;display:block;line-height:1em;opacity:1;overflow:hidden;width:0;-webkit-animation:anim 5s infinite;-moz-animation:anim 5s infinite;-ms-animation:anim 5s infinite;animation:anim 5s infinite}
@-webkit-keyframes anim{
0%{width:0}
50%{wheight:100%;width:100%}
100%{height:0;width:100%}
}
@-moz-keyframes anim{
0%{width:0}
50%{height:100%;width:100%}
100%{height:0;width:100%}
}
@-ms-keyframes anim{
0%{width:0}
50%{height:100%;width:100%}
100%{height:0;width:100%}
}
@keyframes anim{
0%{width:0}
50%{height:100%;width:100%}


100%{height:0;width:100%}
}
.propertyaddress,.propertyphone,.propertyemail{display:none}
.container.translate1 {  position: relative;}
.translate2 { position: absolute; right: 45px; top: 60px; z-index: 99;}
.navbar-default{background-color:#511200;border-color:rgba(0,0,0,0);border-radius:0;margin-bottom:0;z-index:9}
.navbar-brand{padding:0}
.navbar-collapse{float:left;}
.navbar-default .navbar-nav li a{color:#b2b2b2;font-family:"Conv_monbaiti";font-size:16px;line-height:24px;text-transform:uppercase;padding:15px 25px}
.navbar-default .navbar-nav li a:focus,.navbar-default .navbar-nav li a:hover{color:#ffffff}
.navbar-default .navbar-nav .active a,.navbar-default .navbar-nav .active a:focus,.navbar-default .navbar-nav .active a:hover{color:#ffffff;background-color:rgba(0,0,0,0)}
.navbar-nav { float: left; margin: 0 0 0 16%; width: 100%;}
.carousel-fade .carousel-inner .item{opacity:0;transition-property:opacity;transition-duration:1s;transition-timing-function:linear}
.carousel-fade .carousel-inner .active{opacity:1}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1}
.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.carousel-fade .carousel-control{z-index:2}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000',endColorstr='#00000000',GradientType=1);background-repeat:repeat-x;top:50%;right:10%;width:68px;height:68px;background-color:rgba(0,0,0,0.6);display:inline-block;margin-top:-32px;z-index:9999}
.carousel-control.right{left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#80000000',GradientType=1);background-repeat:repeat-x;top:50%;right:4%;width:68px;height:68px;background-color:rgba(0,0,0,0.6);display:inline-block;margin-top:-32px;z-index:9999}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-right{left:50%;margin-left:-10px;width:10px;height:17px;left:31px;top:25px}
.carousel-caption{color:#fff;font-size:52px;line-height:48px;margin-bottom:14px;font-family:'Conv_monbaiti';text-transform:uppercase}
.carousel-indicators{display:none}
.item img{background-position:center center;background-repeat:no-repeat;background-size:cover;height: auto !important;left:50%;max-width:none!important;top:50%;width:100%!important}
h2,h3,h4,h1{font-family:'Conv_monbaiti'!important}
.bkg_wid{height:146px;background-color:#ffffff}
.bkg_wid .main_chk{background-color:#511200;position:relative;height:146px}
.bkg_wid .main_chk:after,.bkg_wid .main_chk:before{content:"";position:absolute;width:1000px;top:0;right:100%;bottom:0;height:100%;background-color:#511200}
.bkg_wid .main_chk:before{border-left:100px solid transparent;border-top:146px solid #ffffff;border-right:0;content:"";position:absolute;right:0;width:0;height:0}
.bkg_wid .grid_9{background-color:#ffffff;position:relative}
.bkg_wid .grid_9 .md-booking{padding-left:20px}
.chkava_title{color:#ffffff;font-size:30px;line-height:30px;text-transform:uppercase;position:relative;letter-spacing:1px;margin:0}
.chkava_title:before,.chkava_title:after{content:"";width:61px;height:1px;position:absolute;left:2px}
.chkava_title:before{top:24px;background-color:#ffffff}
.chkava_title:after{bottom:-24px}
.chkava_title{padding-top:45px}

.reserve-form-area{margin-top:20px}
.datepicker{background:rgba(0,0,0,0);border:1px solid #fff;color:#dfcea3;height:45px;max-width:220px;padding-left:10px}
.hmbk{margin-top:32px}
.hmbk .btn{background:#fff;border-radius:0;color:#ffffff;font-size:20px;padding:8px 40px}
.md-home{background-color:#FFF}
.md-home-body{background-color:#f1f3f2;overflow:hidden}
.md-home-body .md-sidebar{position:relative;}
.md-home-body .md-sidebar:after,.md-home-body .md-sidebar:before{content:"";position:absolute;background-color:#FFF}
.md-home-body .md-sidebar:after{width:1000px;left:100%;top:0;height:10000px}
.md-home-body .md-sidebar:before{height:10000px;top:100%;width:100%}
.row-article{padding:31px 0}
#ui-datepicker-div{z-index:999!important;position:fixed}
.ui-datepicker{padding:0}
.address-wrap { position: absolute; top: 50%; left: -265px;}
.clearfix,.ui-helper-clearfix{display:inline-block}
html .clearfix,html .ui-helper-clearfix{display:block}
.clearfix:after,.ui-helper-clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;line-height:0;font-size:1px;overflow:hidden}
.md-sidebar{padding-left:20px;background-color:#fff}
.header-sidebar{color:#333;line-height:35px;margin-bottom:15px;text-transform:uppercase;font-size:21px;background: url('../images/have-bg.png') no-repeat bottom center;}
.md-sidebar>.header-sidebar{margin-top:60px}
.md-home-body .widget-home-info{margin-bottom:10px}
.md-sidebar .list-check{margin-top:22px;font-family:"Open Sans";font-size:13px}
.bx-wrapper{position:relative;margin:0 auto;padding:0}
.box-quote{background:url('../images/quote-top.png') no-repeat left top,url('../images/quote-bottom.png') no-repeat right 92%;padding:14px 0 31px}
.box-quote-alter{background:url('../images/quote-top.png') no-repeat left top;padding-bottom:0}
.box-quote>p{color:#666;text-indent:40px;margin-bottom:9px}
.box-quote-alter>p{font-size:13px;line-height:22px;text-transform:none}
*,*:after,*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.header-main{ background: url("../images/have-bg.png") no-repeat scroll center bottom; color:#511200; line-height:35px; margin-bottom:15px; text-transform:uppercase; text-align:center; margin-top:15px!important; padding-bottom: 10px; font-size:24px}
.md-home .header-main{font-size:30px;padding-bottom:16px;background:url('../images/have-bg.png') no-repeat bottom center}
.main-header { padding: 20px 0 40px; text-align: center;}
.main-header a{font-size:14px}
.media-header a{font-size:22px}
.main-header p{text-align:justify}
.media{overflow:hidden; margin-bottom: 35px;}
img{width:100%;vertical-align:middle}
.media-body{overflow:hidden}
.media-body .media-header{margin-bottom:9px;}
.media-header{color:#511200}
.media-header-big{font-size:65px;line-height:46px;margin-bottom:11px}
p,label{font-family:'Open Sans';font-weight:400;line-height:25px;font-size:14px; padding-bottom: 10px;}
.row-home:nth-child(2n){background-color:#FFF;position:relative}
.row-home:nth-child(2n):after{content:"";position:absolute;right:100%;width:100%;top:0;bottom:0;height:100%;background-color:#FFF}
.md-layout-right-inner{padding-left:1.5873015%}
.text-link{color:#511200;-webkit-transition:color .3s ease-in-out 0s;-moz-transition:color .3s ease-in-out 0s;-ms-transition:color .3s ease-in-out 0s;-o-transition:color .3s ease-in-out 0s;transition:color .3s ease-in-out 0s}
.text-link:hover{color:#9e8d85;}
ul.list.list-check.inner { margin-left: 30px;}
.link-direct{font-size:14px;font-style:italic;font-family:'Open Sans';line-height:25px;padding:10px;}
h1>a,h2>a,h3>a,h4>a,h5>a,h6>a{color:inherit}
.md-home .check-availability{height:146px;background-color:#9e8d85;}
.check-availability .col-md-3{background-color:#511200;position:relative;height:146px}
.check-availability .col-md-3:after,.check-availability .col-md-3:before{content:"";position:absolute;width:1000px;top:0;right:100%;bottom:0;height:100%;background-color:#511200}
.check-availability .col-md-3:before{border-left:100px solid transparent;border-top:146px solid #9e8d85; border-right:0; content:""; position:absolute; right:0; width:0; height:0;}
.title-checkroom{color:#ffffff;font-size:30px;line-height:30px;text-transform:uppercase;position:relative;letter-spacing:1px}
.md-home .md-booking .label-control{color:#ffffff; font-weight: 600; font-size: 15px;}
.md-home .md-booking .btn{padding:0 39px;background-color:#511200; margin-top: 40px;}
.md-home .input-control,.md-home select{color:#ffffff;}
.md-home .header-sidebar{font-size:22px;padding-bottom:14px;background:url('../images/have-bg.png') no-repeat bottom center}
.row-home{padding:23px 0}
.row-home .media-body{float:right;padding-right:10px;width:43.1818%}
.row-home .pull-left{float:left}
.row-home .media-image{padding-right:22px;width:54.5454%;float:right}
.row-home:nth-child(2n) .media-image{float:left;margin-right:0}
.row-home:nth-child(2n) .media-body{padding-right:22px;margin-right:0}
.row-home .media-image{margin-right:2.27272%}
.md-home .title-checkroom:after{background-color:transparent}
.md-primary{padding:20px 0 60px}
.md-home .title-checkroom{padding-top:45px}
.check-availability .col-md-9{background-color:#9e8d85;position:relative}
.check-availability .col-md-9 .md-booking{padding-left:20px;}
.booking-inline{margin-top:22px}
.booking-inline .form-group{display:inline-block;vertical-align:middle;margin-right:24px;float:left}
.label-control{display:block;font-size:14px;color:#333;line-height:35px;margin-bottom:5px}
.box-booking .label-control{height:35px;text-align:left}
.booking-inline .booking-form{max-width:200px;width:100%}
.booking-form{height:45px;position:relative}
.select-white .collapse1{border-color:#FFF}
.collapse1{position:relative;overflow:hidden;width:100%;vertical-align:top;display:inline-block;height:100%;cursor:pointer;border-width:1px;border-style:solid}
.collapse1>input.input-control,.collapse1>select.form-select{border:0}
select,textarea,input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;-moz-appearance:none;appearance:none;-border-radius:0;-moz-border-radius:0;border-radius:0}
.border-white{border-color:#FFF}
.input-control{height:45px;width:100%;border:1px solid #ffffff;vertical-align:middle;font-family:"Conv_monbaiti"; font-size:14px;padding:10px;color:#999;background:transparent;-webkit-transition:border .2s linear 0s,box-shadow .2s linear 0s;-moz-transition:border .2s linear 0s,box-shadow .2s linear 0s;-ms-transition:border .2s linear 0s,box-shadow .2s linear 0s;-o-transition:border .2s linear 0s,box-shadow .2s linear 0s;transition:border .2s linear 0s,box-shadow .2s linear 0s}
input{padding:0;margin:0}
.select-white .collapse1:after{background-color:#FFF}
.select-black .collapse1:after,.select-white .collapse1:after{background-image:url('../images/dropdown-1.png')}
.collapse1.input:after{background-image:url("../images/calendar.png");bottom:0;cursor:pointer;right:0;top:0;width:45px}
.collapse1:after{position:absolute;content:"";z-index:1;background-repeat:no-repeat;background-position:center center;display:inline-block;top:0;right:0;width:45px;pointer-events:none;bottom:0}
.qualmarklogo { border-radius: 5px; height: auto; margin-left: -10px; width: auto;}
.qualmarklogo1 { border-radius: 10px; width: 50%;}
.manzlogo { border-radius: 5px; margin-left: 0; margin-top: 10px; width: auto;}

.booking-inline .form-group.last{margin-right:0}
.btn-large{font-size:20px}
.btn-darkbrown{background-color:#511200;color:#ffffff}
.btn{display:inline-block;text-transform:uppercase;font-family:'Conv_monbaiti';line-height:45px;padding:0 20px;-webkit-transition:all .5s ease-out 0s;-moz-transition:all .5s ease-out 0s;-ms-transition:all .5s ease-out 0s;-o-transition:all .5s ease-out 0s;transition:all .5s ease-out 0s}
.list li,.list-order-color>li>span{font-family:"Open Sans";font-size:13px;color:#333;margin-bottom:13px;line-height:20px;font-weight:400}
.list-check li{background:url('../images/list-check.png') no-repeat left center;padding-left:28px;font-size:14px;}
.md-footer{background-color:#000;padding:40px 0 30px;}
.md-footer h3{font-size:22px;line-height:35px;color:#69685d;letter-spacing:2px;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}
.footer-content{font-size:13px;color:#69685d;text-transform:uppercase;font-family:"Open Sans"}
.footer-content a{font-size:13px; color: #69685d;}
.footer-content a:hover, .footer-column:hover h3 { color: #b8b5a0;}
.footer-content address{padding-bottom:20px;border-bottom:1px solid #32312b;margin-bottom:10px}
.footer-content p {font-size: 13px;}
.footer-content .website{font-size:11px;line-height:25px;color:#69685d}
.hotel-contact{border:solid #32312b;border-width:0 1px 0 1px;margin-left:20px;padding:0 40px}
.hotel-contact li{border-bottom:1px solid #32312b;line-height:35px}
.hotel-contact .hotel-number{font-style:italic;color:#b8b5a0;line-height:35px;float:right;text-transform:lowercase;}
.hotel-contact .hotel-number a{color: #b8b5a0;}
.hotel-news{padding-left:20px}
.social-inner{text-align:center;margin-top:60px}
.footer-social h4{color:#69685d;font-size:22px;line-height:25px;letter-spacing:5px;display:inline-block;vertical-align:10px;margin-right:10px}
.social-group{display:inline-block}
.footer-social .social-group>a{width:32px;height:32px;background-color:#32312b;display:inline-block;position:relative;border:1px solid #32312b;margin-left:5px;-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s}
.footer-social .social-group>img{width:32px;height:32px;background-color:#32312b;display:inline-block;position:relative;border:1px solid #32312b;margin-left:5px;-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s;margin-top: -23px;}
.icon-facebook, .icon-twitter, .icon-google, .icon-dribbble {top:8px; left:0; right:0; margin:0 auto;}
.icon-facebook { background-position: 0 -45px !important; height: 16px !important; width: 7px !important;}
.icon-twitter {width:19px !important; height:15px !important; background-position:-25px -45px !important;}
.icon-google {width:18px !important; height:17px !important; background-position:-50px -45px !important;}
.icon-dribbble {width:17px !important; height:16px !important; background-position:-75px -45px !important;}
.media-center{text-align:center}
.media-center>.media-body{padding:0 21px}
.md-news-deal .media{margin-bottom:35px;width:380px}
.md-news-deal .media-header{margin-top:18px;line-height:26px;color:#511200}
#md-news-deal{margin:auto}
.btn{display:inline-block;text-transform:uppercase;font-family:'Conv_monbaiti';line-height:45px;padding:0 20px;-webkit-transition:all .5s ease-out 0s;-moz-transition:all .5s ease-out 0s;-ms-transition:all .5s ease-out 0s;-o-transition:all .5s ease-out 0s;transition:all .5s ease-out 0s}
.btn-border{border:1px solid #ffffff;background-color:transparent}
.btn-border-white{border-color:#FFF;color:#FFF;border-width:2px;border-style:solid}
.btn-border-brown{color:#ffffff}
.btn-border-black{color:#000}
.btn-white{background-color:#FFF;color:#ffffff}
.btn-black{background-color:#000;color:#999}
.btn-brown{background-color:#ffffff;color:#FFF}
.btn-darkbrown{background-color:#511200;color:#ffffff}
.btn-darkbrown:hover{color:#d3bc80}
.btn-black:hover{color:#FFF}
.btn-brown:hover{color:#511200}
.btn-large{font-size:20px}
.btn-medium{font-size:16px}
.btn-small{font-size:13px}
.btn-alter{font-size:18px;line-height:40px;padding:0 22px}
.hotel-news .btn{height:33px;line-height:31px;vertical-align:middle;width:19.1011235%;font-family:"open Sans";font-size:13px;color:#b8b5a0;cursor:pointer}
.btn-border:hover{border-color:#511200;background:#511200;color:#ffffff}
.md-accomodation-content{margin-top:30px}
.md-accomodation-content .row .col-md-4{margin-bottom:50px}
.md-accomodation .media-header{font-size:30px;margin:21px 0 5px !important;color:#511200;}
.md-accomodation .media-content{margin-bottom:13px}
.md-accomodation .media .btn, .inrbtn .btn {text-transform:none;font-family:"Open Sans";padding:0 18px;line-height:35px; border-radius: 0;}
.inrbtn .btn { padding:0 18px !important;}
.inrbtn { float: left; margin: 15px 0 20px 15px;}
.md-accomodation .booking-inline{margin-top:45px}
.md-accomodation .md-booking .btn{padding:0 39px}
.md-accomodation .md-booking{padding-left:20px}
.md-accomodation .title-checkroom{color:#333;width:220px}
.md-accomodation .title-checkroom:before{background-color:transparent}
.inrpgtitle { background: url("../images/have-bg.png") no-repeat scroll center bottom; font-size: 24px; margin-bottom: 15px; padding: 20px 0 10px; text-align: center;text-transform: uppercase; line-height: 30px;}
.list-check { margin-bottom: 25px; margin-top: 15px;}
ul.ftr_ql { margin: 0; padding: 0;}
ul.ftr_ql li { line-height: 24px; margin-left: -10px; }
.form-contact .input-control {font-family: "Open Sans";font-size: 14px; line-height: 44px;}
.inrsbtitl { font-size: 22px; margin-top: 20px !important;}
.nwssctn {margin: 25px 0 40px;}
.date { color: #aaaaaa; font-family: "open Sans"; font-size: 13px; line-height: 20px; margin-bottom: 15px; display: inline-block;}
.nwssctn h2 { font-size: 22px; margin-bottom: 15px;}
.nwssctn .btn { border-radius: 0;  line-height: 0; margin-top: 5px; padding: 18px 20px !important;}
.nwstitl { margin: 10px 0 5px !important;}
.booking-stack .col-left { margin-right: 18px;}
.input-group { height: 45px;} 	
.booking-stack .btn { padding: 0 40px;} 
.booking-stack .col-left, .booking-stack .col-right { width: 46.1538461%; float: left; }
.booking-stack .form-group { margin-bottom: 13px; max-width: 260px; width: 100%;}
.box-booking .label-control { height: 35px; text-align: left;}
.box-sidebar { margin-bottom: 52px; }
.md-sidebar-pt { padding-top: 20px; }
.md-contact {position: relative; overflow: hidden;}
.bg-contact {  position: relative;  left: 0;  overflow: hidden; }
.bg-pattern {/*background: url('../images/pattern.png') repeat 0 0;*/ position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
.bg-contact > img {width: auto; float:left;}
.contact-wrap { position: absolute;  right: 0; top:0;  bottom: 0; left: 50%; background: #FFF; padding: 30px 0 0px; z-index: 999;}
.contact-wrap > .layout-left { width: 590px; padding-left: 190px; padding-right: 20px;}
.md-contact .heading-large {margin-left: -14px; margin-bottom: 35px;} 
.description {margin-bottom: 22px;}
.contact-wrap .form-group {margin-bottom: 15px;}
.address-info ul, 
.address-map {float: left; height: 189px;}
.address-info  { border-style: solid;  border-color: #ffffff; border-width: 1px 0 1px 1px; float: left; width: 265px; padding: 5px 0 5px 5px;}
.address-info ul li::-moz-selection {background: #511200; color: #ffffff;} 
/*.address-info  ul li::selection {background: #511200; color: #ffffff;}*/
.address-info > ul { background: #9e8d85; padding: 20px; width: 100%;}
.address-map { margin: 5px 5px 5px 0; width: 140px;}
.address-map div { background: #511200; width: 100%; height: 190px; text-align: center; padding-top: 60px;}
.address-map div .popup-gmaps { font-family: "Conv_monbaiti"; font-size: 16px; color: #ffffff; text-transform: uppercase; display: block; margin-top: 10px; cursor: pointer;}
.address-info li { margin-bottom: 20px; color: #fff !important; font-family: "open Sans"; font-size: 14px; line-height: 20px;}
.gallerypage .title { background: url("../images/have-bg.png") no-repeat scroll center bottom; font-size: 21px; margin-bottom: 15px; padding: 20px 0 10px;
    text-align: center; text-transform: uppercase;}
.gallerypage { margin-top: 60px;}
.media-object:hover { opacity: 0.8;}
.media:hover .media-object { opacity: 0.8;}
.mainlogo { margin-top: -1px; width: 90%;}
.ifrmcls { margin-top: 45px;}
.address-info li a { color: #ffffff;}
.address-info li a:hover { color: #511200;}
.seodiv.headerseo { position: absolute;top:-100px;}

.post-footer .footer-left {float: left; position: relative;}
.post-footer .footer-right {float: right; font-family: "Open Sans"; font-size: 13px; color: #666; margin: 28px 0 5px !important;}
.author-post {color: #666; margin-right: 10px;}
.author-post > span {color: #333;}
.meta {color: #666;}
.tags-post > .tag-post { font-style: italic;}
.footer-right .icon {position: static;}
.footer-right > a {width: 20px; height: 20px; margin-right: 10px; display: inline-block; text-align: center; vertical-align: middle;}
.footer-right > a:last-child {margin-right: 0;}


#room-parametr { margin-top: 10px; color: #666; font-weight: 300; border-top: 1px dotted #e0e0e0; border-bottom: 1px dotted #e0e0e0; padding-top: 12px; padding-bottom: 12px; margin-bottom: 10px; line-height: 30px;}
.room-content-price { margin-top: -6px; font-size: 1.1em; color: #888;  text-transform: lowercase; font-weight: 300;}
.room-content { color: #666; font-size: 16px; line-height: 26px; margin-bottom: 24px; margin-top: 10px; font-weight: 400;}
.room-content .read-more { line-height: 23px; margin-top: 20px;}
.acco_wrpr { border-bottom: 1px dashed #c6c6c6; margin-top: 40px;  padding-bottom: 30px;}
.acco_wrpr .carousel-control .glyphicon-chevron-left { left: 25px;}
.acco_wrpr .carousel-control .glyphicon-chevron-right { right: 25px;}
.acco_wrpr_lst { border: medium none; margin-bottom: 25px;}
.rmbx h3 { font-weight: bold; margin-top: 0; text-transform: uppercase; margin-bottom: 10px;}
.acco_wrpr .carousel-inner { border: 6px solid #ffffff; box-shadow: 0 0 3px #ddd;}
#per-day { margin-right: 10px; }
#room-parametr span { margin-right: 2px; color: #555;}
[class^="icon-"], [class*=" icon-"] { font-family: FontAwesome; font-weight: normal; font-style: normal; text-decoration: inherit; -webkit-font-smoothing: antialiased;}
[class^="icon-"]:before, [class*=" icon-"]:before { text-decoration: inherit; speak: none;}
#room-person, #room-bed, #room-size { display: inline-block;}
[class^="icon-"], [class*=" icon-"] { display: inline; width: auto; height: auto; line-height: normal; vertical-align: baseline; background-image: none; background-position: 0% 0%; background-repeat: repeat; margin-top: 0;}
#room-price { font-weight: 300; color: #9e8d85; font-size: 1.3em; position: relative; top: 2px; margin-left: 2px;}
.icon-male:before {content: "\f183";}
.acco_wrpr .item img { height: auto !important;}
.acco_wrpr .row { margin-left: -15px !important; margin-right: -15px !important;}

.read-more {display:inline-block; padding:11px 13px 10px 23px; border:2px solid #511200; font-weight:600; text-transform:uppercase; letter-spacing:.52px; text-decoration:none; color:#511200 !important; position:relative; overflow:hidden; text-decoration:none; -webkit-transition:all 1s ease 0s; -moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s; transition:all 1s ease 0s;}
.read-more i {margin-left:40px; color:#fff; z-index:1; position:relative;}
.read-more:before {content:""; width:52px; right:0; top:0; bottom:0; position:absolute; border-left:15px solid transparent; border-top:44px solid #511200; -webkit-transition:all 1s ease 0s; -moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s; transition:all 1s ease 0s;}
.read-more:hover::before { border-top-color: #fff;}
.read-more:hover { background-color: #511200;  color: #fff !important; text-decoration: none;}
.read-more:hover i { color: #511200;}
.qualmarklogo1 { border-radius: 10px; width: 100%;}
.acco_wrpr .carousel-control.left, .acco_wrpr .carousel-control.right { display: none;}


.hotel-img-box { position: relative;}
.hotel-img-box:before { background-color: rgba(0, 0, 0, 0); bottom: 0; content: ""; display: inline-block; left: 0; opacity: 0; position: absolute; right: 0; top: 0;
    transform: scale(0); transition: all 1s ease 0s;}
.hotel-detail:hover .hotel-img-box::before { opacity: 1; transform: scale(1);}
.hotel-detail h4 { font-size: 20px !important; margin-top: 25px !important; padding: 0 20px !important; text-align: center !important;}
.no-padding { padding: 0;}
.recommended-detail .row { margin-left: -15px !important; margin-right: -15px !important;}
.media-content  .read-more {padding: 11px 13px 8px 23px;}


.test-bg { background-attachment: fixed; background-image: url("https://cms.staah.net/taylors_motel/images/f3f06299123b390a66625586ab9d85d1.jpg");
    background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; padding: 50px 0 75px; position: relative; z-index: 9;}
.test-bg:after { background-color: rgba(0, 0, 0, 0.75); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -9;}
.test-bg .hm_title { color: #ffffff;}
.test-bg .carousel-inner .item { background-color: rgba(0, 0, 0, 0); height: auto;}
.textm_txt { background: #ffffff; border-bottom: 7px solid #00aec6; margin-bottom: 25px; min-height: 207px; padding: 20px;}
.textm_txt p { font-style: italic;}
.test-bg .carousel-indicators { bottom: -35px;}
.test-bg .carousel-indicators li { border: 1px solid #00aec6;}
.test-bg .carousel-indicators .active { background-color: #00aec6;}
.test-bg h3 { font-family: "Playfair Display","Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 18px; font-weight: 600; margin-top: 0;}

.trip_wdgt img { width: auto;}
.trip_wdgt {  margin-bottom: 35px; margin-top: 35px;}

.heading-large {position: relative;font-size: 323px;line-height: 230px;color: #333;z-index: 1;display: inline-block;font-family: 'Conv_monbaiti';}
/*.icon {background-image: url('../images/sprite.png');background-repeat: no-repeat;position: absolute;display: inline-block;} */
.icon{background-image:url('../images/sprite.png');background-repeat:no-repeat;position:absolute;display:inline-block}
.icon-map-white {background-position: -50px -80px;width: 16px;height: 23px;}
.icon-phone {background-position: 0 -80px;width: 8px;height: 24px;}
.icon-mail {background-position: -25px -80px;width: 20px;height: 14px;}
.icon-map-brown {background-position: -75px -80px;width: 24px;height: 32px;position: static;}
.address-info .icon {position: static; margin-right: 17px; vertical-align: middle; float: left; margin-top: 3px;}
#CDSWIDCOE { margin: 0 !important;}
.ui-datepicker-year { color: #ffffff !important;}
.ui-datepicker-week-end { color: #ffffff !important;}
.ui-datepicker th { color: #d3d3d3;}
.flrrt { float: right;}
.trp_cls img { width: auto;}

.thanks { min-height: 500px;}
a.bknw { background: #9e8d85; color: #ffffff; font-family: "Conv_monbaiti"; padding: 10px 10px 8px; position: absolute; right: 0; top: 10px;}
.navbar .container { position: relative;}

.stky { background: rgba(81, 18, 0, 0.8); box-shadow: 0 1px 5px -2px rgba(42, 42, 42, 0.4); padding-top: 0; position: fixed; transition: all 0.5s ease 0s; width: 100%; 
z-index: 9999;}
.stky .mainlogo { width: 70%; transition: all 0.5s ease 0s;}
.wmrBoxWrap.wmrOpen { z-index: 9999 !important;}

@media only screen and (min-width:768px) and (max-width:991px) {
.navbar-collapse { padding-left: 0; padding-right: 0;}
.navbar-default .navbar-nav li a { padding: 15px 20px; }
.mainlogo { display: inline-block !important; margin-bottom: 25px; width: 55%;}
.navbar-header { margin-bottom: 25px; width: 100%; }
.navbar-brand { display: inline-block; float: none;}
.navbar { text-align: center; width: 100%;}
.item img { height: 375px !important;}
.check-availability .col-md-3 { display: none;}
.md-home .md-booking .btn { margin-top: 40px; padding: 0 30px;}
.booking-inline { margin-top: 0;}
.md-home .check-availability { padding: 15px 0; height: auto;}
.carousel-caption { font-size: 40px; padding-bottom: 0;}
.carousel-control.left { right: 13%; }
.hotel-contact { border: 0 none; margin: 0; padding: 0;}
.hotel-news { margin-top: 25px; padding: 0;}
.hotel-contact { margin-top: 0;}
.check-availability .col-md-9 .md-booking { padding-left: 0px;}
.collapse1{ width: 170px !important;}
.md-accomodation .media-content { margin-bottom: 13px; min-height: 0px;}
.social-inner { margin-top: 30px;}
.md-footer { padding: 60px 0 30px;}
.header-sidebar { text-align: center; padding-bottom:10px;}
.booking-stack .form-group { max-width: 100%; text-align: center;}
.box-booking .label-control { text-align: center;}
.bg-contact { display: none;}
.contact-wrap { left: 0; position: static;}
.address-wrap { border: 1px solid #ffffff; padding: 5px; position: static;}
.contact-wrap .layout-left { margin: 0 auto; padding: 0 1%; width: 95%;}
.address-info { border: 0 none; padding: 0; width: 70%;}
.address-map { margin: 0; width: 30%;}
.media-body .media-header { line-height: 28px; margin-bottom: 0; min-height: 0;}
.media-header a { font-size: 20px;}
.manzlogo { border-radius: 4px; margin: 10px 0 0 -5px; width: 50%;}
.media-image iframe { width: 100% !important;}
.collapse1 { width: 174px !important;}
.translate2 { right: 25px; top: 20px;}
.flrrt { float: left;}
.hotel-detail h4 { font-size: 18px !important; margin-top: 10px !important; padding: 0 20px 0 14px !important; text-align: center !important;}
.layout-left iframe { height: 550px !important;}
.heading-large { display: inline-block; float: left; text-align: center; width: 100%;}
.read-more{ margin-top: 15px;}
.post-footer .footer-right { float: left; margin: 0 !important;}
.md-footer .inner-right { float: left; width: 100%;}
}
@media only screen and (min-width:992px) and (max-width:1199px) {
.navbar-default .navbar-nav li a { padding: 15px;}
.item img { height: 475px !important;}
.check-availability .col-md-3 { display: none;}
.contact-wrap { left: 40%;}
.md-accomodation .media-content { margin-bottom: 13px; min-height: 60px;}
.header-sidebar { font-size: 16px;}
.check-availability .col-md-9 { width: 100%;}
.carousel-control.left { right: 10.7%;}
.media-header { color: #511200;}
.manzlogo { width: 100%;}
.media-image iframe { width: 100% !important;}
.check-availability .col-md-9 .md-booking { margin-left: 11%; padding-left: 20px;}
.post-footer .footer-left { width: 100%; margin: 0 0 20px !important;}
.booking-stack .btn { padding: 0 20px;}
.box-booking .label-control { text-align: center;}
}
.carousel-inner>.item>img {object-fit: cover !important;}